Skip to main content
`Ctrl`+`K`

# EPSGDGetInitialSize

Returns the initial size of the searching space.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGDGetInitialSize(EPS eps,PetscInt *initialsize)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- initialsize - number of vectors of the initial searching subspace

## See Also

EPS: Eigenvalue Problem Solver, `EPSGD`, `EPSGDSetInitialSize()`, `EPSGDGetKrylovStart()`

## Level

advanced

## Location

src/eps/impls/davidson/gd/gd.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages